We are not able to sign our new legacy extension version


(Citrixosd) #1

Hello,
our new firefox add-on version didn’t pass the test for signing. The following error is thrown:
"Starting with Firefox 53, new add-ons on this site can only be WebExtensions"
Please, I need help to fix this.

Thanks,


(erosman) #2

If it is for Firefox, AMO is no longer accepting them.

Legacy extensions are still accepted for Thunderbird.